
.form {
	max-width: 300px;
	margin: auto;
	padding: 20px;
	margin-top: 16px;
	border: 1px solid #dbdbdb;
	border-radius: 12px;
	//background-image: linear-gradient(19deg, #21D4FD 0%, #B721FF 100%);
	background: #fff;
	box-shadow: 2px 2px 9px 0px #33333336;
}
.formInput_form_rgb{
	.formInput {
		margin-bottom: 24px;
	}
	h3 {
		text-transform: uppercase;
		text-align: center;
		text-shadow: 3px 3px 5px #825ffe70;
		font-size: 20px;
	
	}
	.formInputCheckbox {
		display: flex;
		align-items: baseline;
	}
}

.formInput_label{
	display: block;
	color: #333;
	padding: 10px 0;
	font-size: 16px;
	padding-top: 6px;
}
.formInput_input {
	width: calc(100% - 26px);
	padding: 12px;
	border-radius: 8px;
	border: 1px solid #333;

}



.formInput_input:focus {
	border: 1px solid #333;
	outline: none;
}

.formInput_error {
	color: red;
	display: none;
}

.formInput_input:invalid ~ .formInput_error{
	display: none;
}

.formBotton {
	width: 100%;
	padding: 10px;
	border-radius: 5px;
	border: none;
	background-color: #1bb76e;
	color: #fff;
	margin: 10px 0;
	font-size: 18px;
}
.titel {
	text-align: center;
}

.formInput_input[type='checkbox'] {
	width: 10px;
}



.formSeach {
	border: none;
	margin: 0;
	padding:0;
	width: 1000px;

	.formInput_label {
		display: none;
		
	}
	.formInput_input {
		padding: 8px 38px 8px 12px;
		transform: translateX(-13px);
		height: 22px;
		border-radius: 22px;
		background: var(--background-input-button);
		color: var(--text-color-title);
    outline: none;
    border: none;
	}

	.formBotton {
		position: absolute;
    width: 27px;
    height: 27px;
    top: 0;
    margin: 7px;
    right: -10px;
    background: none;
    padding: 2px;
	}
	.dataSearch {
		position: absolute;
    background: var(--background-input-button);
    top: 44px;
    width: 100%;
    padding: 0px 10px;
    right: -8px;
		border-radius: 4px;
		&_img {
			img{
				border-radius: 50%;
			}
		}
		&_avatar {
			width: 40px;
			height: 40px;
			display: flex;
			align-items: center;
			justify-content: center;
			border-radius: 50%;
			background: #1bb76e;
			color: #fff;
			text-transform: uppercase;
		}
		&_user {
			color: var(--text-color-content);
			font-size: 12px;
			margin-top: 6px;
			&_dot{
				display: flex;
				justify-content: center;
				width: 14px;
			}
		}
		&_iconSearch{
			width: 40px;
			height: 40px;
			border-radius: 50%;
			background-color: var(--background-item-color);
			display: flex;
			justify-content: center;
			align-items: center;
			svg{
				width: 22px;
			}
		}
		
	}
}
